Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
ROW_RES Member List

This is the complete list of members for ROW_RES, including all inherited members.

char_count | ROW_RES |
ELIST_LINK() | ELIST_LINK | inline
ELIST_LINK(const ELIST_LINK &) | ELIST_LINK | inline
operator=(const ELIST_LINK &) | ELIST_LINK | inline
rej_count | ROW_RES |
row | ROW_RES |
ROW_RES() | ROW_RES | inline
ROW_RES(ROW *the_row) | ROW_RES |
whole_word_rej_count | ROW_RES |
word_res_list | ROW_RES |
~ROW_RES() | ROW_RES | inline